module JamRuby
  class FeedbackObserver < ActiveRecord::Observer

    observe JamRuby::Feedback

    def after_validation(feedback)
      # got so much spam coming in :( no email sent now
        #CorpMailer.feedback(feedback).deliver_now unless feedback.errors.any?
    end
  end
end